/* 22Slides Skin Stylesheet
----------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Arvo:400,700|Josefin+Sans:400,700|Montserrat:400,700|Raleway:400,700,200|Tangerine:400,700|Wire+One');

body {
	background-image: url('./images/bg-body.jpg?459');
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #030202;
	color: #ffffff;
	font-family: Josefin Sans;
	font-size: 21px;
	font-weight: normal;
	line-height: 28px; }

.centered #layout {
	width: 900px; }

.centered.bleed header {
	height: 100px;
	background-image: url('./images/bg-header-bleed.jpg?459');
	background-color: #ffffff;
	border-radius: 10px; }

.centered header {
	height: 100px;
	background-image: url('./images/bg-header.jpg?459');
	background-color: transparent; }

#page-index.layout-header-wide header {
	height: 0px;
	background-image: url('./images/bg-header-wide-home.jpg?459');
	background-color: rgba(255,255,255,0.91);
	background-color : rgb(255,255,255)\9; }

.layout-header-wide header {
	height: 165px;
	background-image: url('./images/bg-header-wide.jpg?459');
	background-color: #000000;
	position: fixed; }

#page-index.left header {
	background-image: url('./images/bg-header-home-bleed.jpg?459');
	background-color: rgba(255,255,255,0.99);
	background-color : rgb(255,255,255)\9; }

.left header {
	width: 400px;
	background-image: url('./images/bg-header-bleed.jpg?459');
	background-color: rgba(255,255,255,.95);
	background-color : rgb(255,255,255)\9; }

header h1 a {
	color: rgba(7,3,3,0.92);
	top: -3px;
	left: auto;
	right: auto;
	width: 309px;
	font-family: Montserrat;
	font-size: 6px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	border-radius: 2px;
	background-color: transparent;
	position: relative;
	margin: 0 auto;
	color : rgb(7,3,3)\9;
	background-image: url('./images/logo.jpg?459'); }

.centered nav {
	top: 70px;
	left: 18px;
	right: auto;
	background-image: url('./images/bg-navigation.jpg?459');
	background-color: transparent; }

.layout-header-wide nav {
	top: 127px;
	left: 0;
	right: 0px;
	background-image: url('./images/bg-navigation.jpg?459');
	background-color: rgba(0,0,0,0.21);
	text-align: center;
	background-color : rgb(0,0,0)\9; }

.left nav {
	top: 310px;
	left: 0px;
	right: 0px;
	text-align: center; }

.layout-header-wide.nobleed #billboard img {
	width: 1400px; }

nav .dropdown li a {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px; }

nav .accordion li a {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 7px;
	padding-bottom: 7px; }

nav a {
	color: rgba(255,255,255,0.95);
	background-color: rgba(122,118,118,0);
	font-family: Raleway;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-radius: 0;
	color : rgb(255,255,255)\9;
	background-color : rgb(122,118,118)\9;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px; }

nav .dropdown ul {
	border-radius: 3px;
	background-color: rgba(255,255,255,0);
	background-color : rgb(255,255,255)\9; }

.centered #content {
	background-image: url('./images/bg-content.jpg?459');
	background-position: center top;
	background-repeat: repeat-y;
	background-color: transparent;
	border-radius: 0; }

.centered.bleed footer {
	color: #000000;
	background-image: url('./images/bg-footer-bleed.jpg?459');
	background-color: #ffffff;
	border-radius: 5px; }

.centered footer {
	color: #000000;
	background-color: transparent; }

.bleed.layout-header-wide footer {
	color: #ffffff;
	background-color: transparent; }

.layout-header-wide footer {
	color: #ffffff;
	background-color: #000000; }

.left footer {
	color: #000000; }

footer a {
	font-size: 13px;
	color: #adadad;
	background-color: transparent; }

#overlay {
	background-color: rgba(0,0,0, .85);
	background-color : rgb(0,0,0)\9; }

#overlay > div {
	background-color: transparent; }

.sidescroll .images li {
	margin-top: 0;
	margin-bottom: 0;
	max-height: 5000px;
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px; }

.layout-header-wide div.grid a {
	height: 150px;
	margin: 0 10px 10px 0; }

.left div.grid a {
	height: 150px;
	margin: 0 10px 10px 0; }

.layout-header-wide div.tile a {
	width: 200px;
	margin: 0 10px 10px 0; }

.left div.tile a {
	width: 200px;
	margin: 0 10px 10px 0; }

div.blocks a {
	height: 200px;
	margin: 0 10px 10px 0; }

#content > h2 {
	color: #000000;
	font-family: Montserrat;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	border-top: 1px solid;
	padding-top: 15px;
	display: block; }

#content > h2 a {
	color: #cccccc; }

#content h1 {
	color: #ffffff;
	font-family: Tangerine;
	font-size: 45px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0; }

#content * h2 {
	color: #000000;
	font-family: Wire One;
	font-size: 25px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 2px; }

h3 {
	color: #054e88;
	font-family: Tangerine;
	font-size: 31px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0; }

h4 {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0; }

#content a {
	color: rgba(30,144,250,0.92);
	background-color: transparent;
	text-decoration: underline;
	color : rgb(30,144,250)\9; }

nav .blurb {
	color: #f7f7f7;
	background-color: rgba(0,0,0,0.21);
	font-family: Arvo;
	font-size: 13px;
	font-weight: normal;
	line-height: 26px;
	letter-spacing: 3px;
	border-radius: 0;
	margin-top: 0px !important;
	background-color : rgb(0,0,0)\9;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 3px;
	padding-bottom: 3px; }

#page-index.layout-header-wide #content {
	margin-top: 0px; }

.layout-header-wide #content {
	margin-top: 165px; }

.left #content {
	margin-left: 400px; }

header h1 img {
	display: block; }

header h1 span {
	display: none; }

nav > ul {
	width: 100%; }

.left nav ul {
	width: 100%; }

.layout-header-wide div.tile .gallery-text-thumb {
	margin: 0 10px 10px 0; }

.left div.tile .gallery-text-thumb {
	margin: 0 10px 10px 0; }

body nav .selected a {
	color: #bbbbbb;
	background-color: transparent; }

body nav a:hover {
	color: #bbbbbb;
	background-color: transparent; }

.left.nobleed #billboard {
	top: 43px;
	left: 250px;
	width: 900px; }

